*{
	margin: 0;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	font-family: "Outfit", sans-serif;
}
h1,h2,h3,h4,h5,h6, p{
	margin: 0;
	padding: 0;
}
ul li, ul, a{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}
a:hover{
	text-decoration: none;
}
img{
	margin: 0;
	padding: 0;
	width: 100%;
}
button:focus, .btn:focus, .form-control:focus{
	outline: none;
}
.outfit-<uniquifier> {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

:root {
  --bg-switch: rgb(146 146 146 / 30%);;
  --text: #fff;
  --light: #cc9dff;
  --bg-button: #8E65A1;

  --main-color: #8E65A1;
  --sub-color: #434855;
  --grey-color: #888;
  --second-color: #FFBF00;
  --white-color: #fff;
  --white-2-color: #FEFEFE;
  --light-grey: #D9D9D9;
  --body-color: #fff;
}

body[class=dark] {
--bg-switch: rgb(146 146 146 / 30%);;
  --text: #fff;
  --light: #cc9dff;
  --bg-button: #8E65A1;

  --main-color: #8E65A1;
  --sub-color: #fff;
  --grey-color: #888;
  --second-color: #FFBF00;
  --white-color: #fff;
  --white-2-color: #FEFEFE;
  --light-grey: #D9D9D9;
  --body-color: #202020;
}


.dark{
	background: var(--body-color);
}
.container{
	max-width: 1440px;
	margin: 0 auto;
	padding: 0 120px;
}

.logo img{
	border-radius: 50%;
}
.box-switch {
  --bg: #fff;
  --text: #000;
  color: var(--text);
  width: 35px;
   height: 20px;
  background: var(--bg-switch);
  border-radius: 30px;
  position: relative;
}
.box-switch .switch {
      width: 14px;
    height: 14px;
    background: var(--bg-button);
    border-radius: 100%;
    position: absolute;
    top: 3px;
    left: 3px;
    transition: 0.5s all ease;
}
.dark {
  --bg: #cc9dff;
  --text: #222;
}
.dark .box-switch {
  background: var(--bg-switch);
}
.dark .box-switch .switch {
  transform: translateX(15px);
}
.dark .navigation > li > a {
  color: var(--text);
}
.dark .navigation > li > a:hover {
  color: #220244;
}
header nav{
	padding: 0 !important;
}
.navbar-nav li{
	display: flex;
	align-items: center;
	gap: 5px;
	color: var(--main-color);
	position: relative;
	    padding-right: 15px;
    margin-right: 15px;
}
.navbar-nav li:after{
position: absolute;
    content: '';
    background: var(--sub-color);
    opacity: 0.2;
    height: 15px;
    width: 1px;
    right: 0;
    top: 15px;
}
.navbar-nav li:last-child:after{
	display: none;
}
.navbar-nav li a.nav-link{
	color: var(--sub-color);
	padding: 0 !important;
}
.navbar-nav li a{
	display: flex;
	align-items: center;
	gap: 7px;
}
.login-box {
    width: 34px;
    height: 34px;
    background: var(--main-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
}
.login-box img{
	width: 18px;
}
.header-btn-box{
	display: flex;
    align-items: center;
    gap: 20px;
}
a.sign-btn{
	border-radius: 40px;
    background: var(--white-2-color);
    box-shadow: -1px 5px 30px 0px rgba(142, 101, 161, 0.39);
    padding: 9px 35px !important;
    color: var(--main-color);
}
.watch-btn{
	border-radius: 40px;
    background: var(--second-color);
    padding: 9px 35px !important;
    color: var(--white-color);
}
.header-box{
	display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid var(--light-grey);
}
.newheader {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    box-shadow: 0 3px 12px rgb(0 0 0 / 9%);
    background: var(--white-color);
}
.newheader .header-box{
	border-bottom: 0;
}



.banner-sec{
	position: relative;
	z-index: 9;
	padding-top: 170px;
}
.banner-content h1{
	color: var(--sub-color);
    text-align: center;
    font-size: 65px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 12px;
}
.banner-content h1 span{
	color: var(--main-color);
}
.banner-content p{
	color: var(--grey-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.banner-img{
	padding: 85px 0;
	position: relative;
}
.banner-img img{
	width: auto;
	margin: 0 auto;
	display: block;
}
.banner-img:after{
    position: absolute;
    content: '';
    border-radius: 454px;
    background: var(--Main-Color, #8E65A1);
    filter: blur(267px);
    width: 50%;
    height: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}
.ban-1{
	position: absolute;
	width: 30px
}
.ban-2{
	width: auto;
    position: absolute;
    top: 25%;
    left: 63%;
    transform: translate(-50%, -50%);
}
.ban-3{
    width: auto;
    position: absolute;
    top: 50%;
    right: -15%;
    transform: translate(-50%, -50%);
}
.ban-4{
	width: auto;
    position: absolute;
    top: 9%;
    right: 15%;
    transform: translate(-50%, -50%);
}

.banner-msg-box{
	max-width: 830px;
	margin: 0 auto;
}
.banner-msg-box .form-group input{
	   border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 15px 34px 0px rgba(0, 0, 0, 0.07);
    height: 85px;
    border: 0;
    padding-right: 90px;
}
.banner-msg-box form{
	position: relative;
}
.banner-msg-box form .form-btn{
	position: absolute;
    top: 50%;
    right: -15px;
    height: 64px;
    width: 64px;
    line-height: 52px;
    background: var(--main-color);
    border: 0;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translate(-50%, -50%);
}
.banner-msg-box form .form-btn img{
	width: auto;
}
.banner-reach{
	position: relative;
	z-index: 9;
	display: flex;
	align-items: center;
	justify-content: center;
}
.banner-reach img{
	width: auto;
	margin: 0 auto;
	display: block;
}
.banner-reach h3{
	position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: var(--sub-color);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}
.banner-reach h3 span{
	color: var(--main-color);
}



.filter-sec{
	background: var(--main-color);
	position: relative;
	z-index: 9;
	    padding: 70px 0;
}
.filter-img-box img{
	width: auto;
}
.filter-store{
	display: flex;
    align-items: center;
    margin-top: 45px;
}
.filter-content h3{
	color: var(--white-color);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 15px;
}
.filter-content p{
	color: var(--white-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}

.feture-sec{
	position: relative;
	z-index: 9;
	padding-top: 60px;
	padding-bottom: 100px;
}
.title-heading h2{
    color: var(--sub-color);
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.title-heading h2 span{
	color: var(--main-color);
}
.title-heading p{
	color: var(--grey-color);
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.mb-75{
	margin-bottom: 75px;
}
.feature-img{
	margin-bottom: 5px;
}
.feature-img img{
	width: auto;
}
.feature-content h3{
	color: var(--sub-color);
    text-align: center;
    font-size: 26px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.divider{
	border-radius: 30px;
	background: var(--main-color);
	width: 34px;
	height: 6px;
	display: block;
	margin: 0 auto;
}

.cta-sec{
	position: relative;
	z-index: 9;
	background: #c7d8bd;
	padding: 75px 0;
	background-image: url(../images/cta-bg.png);
    background-repeat: no-repeat;
    background-position: 80% 50%;
    background-size: contain;
}
.cta-content h3{
	color: var(--sub-color);
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
}
.cta-content p{
	color: var(--grey-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.btn-box{
	display: flex;
	margin-top: 30px;
}

.site-btn{
	border-radius: 69.444px;
    background: var(--main-color);
    color: var(--white-color);
    text-align: center;
    font-size: 20px;
    font-style: normal;
    line-height: normal;
    padding: 12.5px 48.611px;
}
.site-btn:hover{
	color: var(--main-color);
	background: var(--white-color);
}
.cta-sec .leaft-1{
    width: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.cta-sec .leaft-2{
    width: auto;
    position: absolute;
    left: 0;
    top: 0;
}
.cta-sec .leaft-3{
	width: auto;
    position: absolute;
    right: 0;
    bottom: 0;
}
.cta-sec .leaft-4{
    width: auto;
    position: absolute;
    right: 0;
    top: 0;
}


.cta-sec .leaft-5{
    width: auto;
    position: absolute;
    bottom: 0;
    left: 0;
}
.cta-sec .leaft-6{
	width: auto;
    position: absolute;
    left: 40%;
    top: 70%;
    transform: translate(-50%, -50%);
}
.cta-sec .leaft-7{
	width: auto;
    position: absolute;
    right: 17%;
    top: 5%;
}
.cta-sec .leaft-8{
	width: auto;
    position: absolute;
    right: 50%;
    top: 5%;
}
.cta-sec .leaft-9{
	width: auto;
    position: absolute;
    left: 60%;
    top: 72%;
    transform: translate(-50%, -50%);
}
.cta-sec .leaft-10{
    width: auto;
    position: absolute;
    right: 5%;
    top: 80%;
    transform: translate(-50%, -50%);
}
.cta-sec .leaft-11{
    bottom: 3%;
    width: auto;
    position: absolute;
    right: 55%;
    width: auto;
}

.footer-sec{
	position: relative;
	z-index: 9;
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer-logo{
	display: flex;
	justify-content: center;
	margin-bottom: 25px;
}
.footer-logo img{
	width: 80px;
	border-radius: 50%;
}
.footer-link{
	display: flex;
	justify-content: center;
	margin-bottom: 35px;
}
.footer-link ul{
	display: flex;
	    gap: 65px;
}
.footer-link ul li a{
	color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 130.8%;
}
.footer-social ul{
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
	justify-content: center;
}
.footer-social ul li a{
	width: 60.759px;
    height: 60.759px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: var(--white-color);
    box-shadow: -1px 5px 30px 0px rgba(142, 101, 161, 0.39);
    color: var(--main-color);
    transition: all 600ms;
}
.footer-social ul li a:hover{
	background: var(--main-color);
	color: var(--white-color);
}

.footer-bottom{
	padding-top: 23px;
	padding-bottom: 123px;
	position: relative;
}
.footer-text p{
    color: var(--sub-color);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
        text-align: center;
}
.scrollToTop{
	width: 100px;
    height: 100px;
    padding: 10px;
    text-align: center;
    background: var(--sub-color);
    font-weight: bold;
    color: var(--white-color);
    text-decoration: none;
    position: fixed;
    bottom: 35px;
    right: 40px;
    display: none;
    border-radius: 50%;
     line-height: 70px;
    font-size: 40px;
    z-index: 9;
    transition: all 300ms;
}
.scrollToTop:hover{
	text-decoration:none;
	background: var(--main-color);
	color: var(--white-color);
}